{% extends 'base.html' %}

{% block title %}Edit Discussion Theme{% endblock %}

{% block content %}
  <h3>Edit current Discussion theme</h3>
  <form method="post" enctype="multipart/form-data">
    {% csrf_token %}
    {{ form }}
    <button type="submit">Change Discussion theme</button>
  </form>
{% endblock %}